Certification - Systems

Here're the operating systems supported by the latest update of Oracle Analytics Server.

Supported Processors

Processor OS Version OS Update Level Oracle JDK Version* Additional information
Linux x86-64 Oracle Linux 6 6+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.
Linux x86-64 Oracle Linux 7 0+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.
Linux x86-64 Oracle Linux 8 0+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.

Requires a minor workaround. See My Oracle Support article Workaround To Install Oracle Analtyics Server (OAS) on Oracle Linux 8 (OL8) or RedHat Linux 8 (RHEL8) (Doc ID 2800875.1).

Linux x86-64 Red Hat Enterprise Linux 6 6+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.
Linux x86-64 Red Hat Enterprise Linux 7 0+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.
Linux x86-64 Red Hat Enterprise Linux 8 0+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.

Requires a minor workaround. See My Oracle Support article Workaround To Install Oracle Analtyics Server (OAS) on Oracle Linux 8 (OL8) or RedHat Linux 8 (RHEL8) (Doc ID 2800875.1).

Linux x86-64 SUSE Linux Enterprise Server 12 12.2+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+
Linux x86-64 SUSE Linux Enterprise Server 15 0+ 1.8.0_211+ Oracle Fusion Middleware installer supports JDK 1.8.0_211+.
Microsoft Windows x64 2012, 2016, 2019 SP 0+ 1.8.0_211+ -
Oracle Exalytics Machine Oracle Linux 6 6.9 1.8.0_211+

Oracle Fusion Middleware installer supports JDK 1.8.0_211+.

Exalytics image version 2.0.0.2.

Supported Exalytics Server models - Exalytics X2-4 , Exalytics X3-4 , Exalytics X-4-4 , Exalytics X5-4 , Exalytics X6-4.

Supported Exalytics OS version - Exalytics Base Image on Linux x86-64 2.0.0.2_el6 , image version 2.0.0.2.

* Oracle Analytics Server only supports Oracle JDK. Others, such as OpenJDK, are not supported.